CVE-2018-2482 – SAP Mobile Secure Android Application, Mobile-secure.apk Android client, before version 6. …

0

Vuln ID: CVE-2018-2482

Published:  2018-11-13  20:29:00Z

Description: SAP Mobile Secure Android Application, Mobile-secure.apk Android client, before version 6.60.19942.0, allows an attacker to prevent legitimate users from accessing a service, either by crashing or flooding the service. Install the Mobile Secure Android client released in Mid-Oct 2018.

Source: NVD.NIST.GOV